//
//  Consts.swift
//  ColorfulWallpaper
//
//  Created by nkl on 2024/9/11.
//

import Foundation

extension Notification.Name {
    static let K_RefreshNotifaction = Notification.Name("RefreshNotifaction")
    static let K_ImportSuccessNotifaction = Notification.Name("ImportSuccessNotifaction")

}
